.header__logo 
{
    max-width: 194px;
}
.rts-footer-logo img 
{
    max-width: 194px;
}
.banner__slides--content--sub img
{
    max-width: 25px; 
}
/*-----*/
.rts-program.v_2 .rts-program-single:hover .rts-program-hover .icon img {
    filter: brightness(0) invert(1) !important;
}
.rts-blog.v_4 .single-blog__content .blog__thumb img {
    max-width: 250px;
}
.mb-10 
{
    margin-bottom: 100px;
}